# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = libreoffice-fresh-sq
pkgbase = libreoffice-fresh-i18n
pkgver = 7.1.5-1
pkgdesc = Albanien language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1626989708
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 23421348
arch = any
license = LGPL
conflict = libreoffice-sq
provides = libreoffice-sq
depend = libreoffice-fresh
